﻿.BannerHeading {
   
    font-family: Montserrat!important;
    font-style: normal!important;
    font-weight: bold!important;
    font-size: 50.512px!important;
    line-height: normal;
    color: #FFFFFF!important;
}

.BannerSubtext {
    font-family: Montserrat!important;
    font-style: normal!important;
    font-weight: bold!important;
    font-size: 28.448px!important;
    line-height: normal!important;
    color: #FFFFFF!important;
}

.TextContainer {
    position: absolute;
    height: 140px;
    left: 76px;
    top: 220px;

}

#BannerButtonLink {
    font-family: Montserrat !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    line-height: normal !important;
    text-align: center !important;
    position: relative;

}

#BannerButtonLink > i {
    position: absolute!important;
    right: 0!important;
    top: 0!important;
}
.TextContainer > #BannerButtonLink {
    margin:0!important;
}
#BannerNext {
    right: 0px;
    border: 0 none;
    color: #fff;
    line-height: 0;
    position: absolute;
    top: 400px;
    display: block;
    height: 38px;
    margin-top: -10px;
    margin-right: 0px !important;
    padding: 0;
    padding-right: 0px !important;
    cursor: pointer;
    font-size: 60px !important;
    border: none !important;
    outline: none;
    background: transparent;
    line-height: normal !important;
    text-align: right !important;   
    min-width: 20px !important;
}

#BannerPrev {
    left: 0px;
    border: 0 none;
    color: #fff;
    line-height: 0;
    position: absolute;
    top: 400px;
    display: block;
    height: 38px;
    margin-top: -10px;
    margin-left: -165px !important;
    padding: 0;
    cursor: pointer;
    font-size: 60px !important;
    border: none !important;
    outline: none;
    background: transparent;
    line-height: normal !important;
    text-align: center !important;
}

.BannerHeading, .BannerSubtext, #BannerButtonLink {
    color: white;
    text-shadow: 0 1px 3px rgba(0,0,0,0.2)!important;
}

#BannerNext:focus, #BannerNext:hover, #BannerPrev:focus, #BannerPrev:hover {
    color: white !important;
    text-decoration: none !important;
    text-shadow: 0 1px 3px rgba(0,0,0,0.2) !important;
}

#BannerArrows > #BannerNext,
#BannerArrows > #BannerPrev {
    background: transparent !important;
}

#s4-workspace {
    overflow-x: hidden !important;
}
